
/* Class = "NSButtonCell"; ibShadowedToolTip = "Evaluate the product before buying"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Évaluez le produit avant de l'acheter";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "21"; */
"21.title" = "<do not localize>";

/* Class = "NSButtonCell"; ibShadowedToolTip = "You can find or enter it on the next page"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Saisissez-la sur la page suivante";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "22"; */
"22.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "23"; */
"23.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "24"; */
"24.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "25"; */
"25.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "26"; */
"26.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "27"; */
"27.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "<do not localize>"; ObjectID = "28"; */
"28.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "79"; */
"79.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "80"; */
"80.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "81"; */
"81.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "82"; */
"82.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "83"; */
"83.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "84"; */
"84.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "85"; */
"85.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "86"; */
"86.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "87"; */
"87.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Please select an option then click Continue:"; ObjectID = "88"; */
"88.title" = "Veuillez sélectionner une option puis cliquez Continuer :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "90"; */
"90.title" = "Radio";